@charset "utf-8";
#nav a:link {
	color: #FFFFFF;
	text-align: center;
	display:inline;
	width: 120px;
	text-decoration: none;
	float:left;
}
#nav a:visited {
	color: #FFFFFF;
	text-align: center;
	display:inline;
	width: 120px;
	text-decoration: none;
	float:left;
}
#nav a:active {
	color: #8d9586;
	text-align: center;
	display:inline;
	width: 120px;
	text-decoration: none;
	float:left;
}
#nav a:hover {
	color: #8d9586;
	text-align: center;
	display:inline;
	width: 120px;
	text-decoration: none;
	float:left;
}
.qq a:link { width:56px; height:15px; display:inline; margin-left:30px; margin-right:30px;}
.qq a:visited { width:56px; height:15px; display:inline; margin-left:30px; margin-right:30px;}
.qq a:hover { width:56px; height:15px; display:inline; margin-left:30px; margin-right:30px;}
.qq a:active { width:56px; height:15px; display:inline; margin-left:30px; margin-right:30px;}
#links a { border:#c6c6c6 1px solid; width:104px; height:43px; float:left; margin-top:10px; margin-left:13px; margin-right:12px; display:inline;}
.zhichi a:link { color:#6d6a6a; text-decoration:none;}
.zhichi a:visited { color:#6d6a6a; text-decoration:none;}
.zhichi a:active { color:#ff6c00; text-decoration:none;}
.zhichi a:hover { color:#ff6c00; text-decoration:none;}
.left a:link {
	color:#413f3f;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
}
.left a:visited {
	color:#413f3f;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-decoration:none;
	background-image: url(../images/li.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
}
.fanye a:link {color:#b6b6b6; text-decoration:none;}
.fanye a:visited {color:#b6b6b6; text-decoration:none;}
.fanye a:active {color:#b6b6b6; text-decoration:underline;}
.fanye a:hover {color:#b6b6b6; text-decoration:underline;}
.products_name a:link {color:#787474; text-decoration:none;}
.products_name a:visited {color:#787474; text-decoration:none;}
.products_name a:active {color:#787474; text-decoration:underline;}
.products_name a:hover {color:#787474; text-decoration:underline;}
.cert_name a:link {color:#787474; text-decoration:none;}
.cert_name a:visited {color:#787474; text-decoration:none;}
.cert_name a:active {color:#787474; text-decoration:underline;}
.cert_name a:hover {color:#787474; text-decoration:underline;}